CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3335.0, Copyright 2018 The Chromium लेखक. सर्व हक्क राखीव.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 The Chromium लेखक. सर्व हक्क राखीव.";
